function FileData_Pairs(x)
{
x.t("managing","servers");
x.t("background","refreshing");
x.t("background","refresh");
x.t("enabled","not.");
x.t("dialog","box");
x.t("mode","enabled");
x.t("mode","menu");
x.t("basic","operation");
x.t("change","occurred");
x.t("toolbar.","background");
x.t("servers","session");
x.t("default.","figure");
x.t("list","allows");
x.t("menu","activation");
x.t("refreshing","occurs.");
x.t("check","box");
x.t("operation","accessing");
x.t("box","allows");
x.t("keyboard","pass-through");
x.t("keyboard","passthrough");
x.t("session","options");
x.t("allows","select");
x.t("allows","control");
x.t("allows","specify");
x.t("activation","keystroke");
x.t("stream","data");
x.t("device","whether");
x.t("pass-through","mode");
x.t("pass-through","check");
x.t("pass-through","option");
x.t("selected","default.");
x.t("selected","viewer");
x.t("refresh","check");
x.t("refresh","selection.");
x.t("3\u201123.","session");
x.t("options","dialog");
x.t("options","general");
x.t("select","keystroke");
x.t("control","keyboard");
x.t("viewer","sent");
x.t("non-full","screen");
x.t("whether","background");
x.t("whether","change");
x.t("whether","keyboard");
x.t("accessing","managing");
x.t("option","selected");
x.t("option","non-full");
x.t("occurs.","option");
x.t("occurred","device.");
x.t("activates","toolbar.");
x.t("keystroke","background");
x.t("keystroke","list");
x.t("keystroke","activates");
x.t("figure","3\u201123.");
x.t("constant","stream");
x.t("screen","mode");
x.t("selection.","keyboard");
x.t("data","device");
x.t("passthrough","option");
x.t("general","tab");
x.t("tab","basic");
x.t("tab","menu");
x.t("tab","session");
x.t("tab","general");
x.t("sent","constant");
x.t("specify","whether");
x.t("not.","keyboard");
}
